--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: rcov Copyright (c) 2004-2006 Mauricio Fernandez &lt;mfp@acm.org&gt;
- !ruby/struct:SM::Flow::P 
  body: See LEGAL and LICENSE for licensing information.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"0.8.1.2\""
- !ruby/object:RI::Constant 
  comment: 
  name: RELEASE_DATE
  value: "\"2007-11-22\""
- !ruby/object:RI::Constant 
  comment: 
  name: RCOVRT_ABI
  value: "[2,0,0]"
- !ruby/object:RI::Constant 
  comment: 
  name: UPSTREAM_URL
  value: "\"http://eigenclass.org/hiki/rcov\""
full_name: Rcov
includes: []

instance_methods: []

name: Rcov
superclass: 
